@import 'settings';
@import 'typography';
@import 'mixins';

.VimeoAlbum {
    position: relative;
    padding: 100px 30px 40px 30px;
    text-align: center;

    &__title {
        color: $blue;
        margin-bottom: 30px;
    }

    &__video {
        display: inline-block;
        width: 440px;
        padding: 20px;

        &__name {
            margin-top: 10px;
        }
    }

    @media #{$mobile-only} {
        padding-top: 110px;

        &__video {
            width: 100%;
            padding-left: 0;
            padding-right: 0;
        }
    }
}
